body
{ background:#343535 url('images/background.jpg');
background-repeat:no-repeat;
  color: #000000; /*text colour*/
  background-position:center top;
}

#topbar
{ background-image: url(images/topbar.png);
}

.topbar
{ background-image: url(images/topbar.png);
}

#bottombar
{ background-image: url(images/bottombar.png);
}


#footer h3
{ 

color: #343535;
}

.bottombar
{ background-image: url(images/bottombar.png);
}

#content
{ border-color: #ffffff;
  background-image: url(images/background.png);
  /*background-color: #ffffff;*/
  background-repeat:repeat-y; 
}

#gallery
{ border-color: #ffffff;
  background-image: url(images/gallery_background.png);
  background-repeat: no-repeat; 
}

#gallery2
{ border-color: #ffffff;
  background-image: url(images/gallery_background2.png);
  background-repeat: no-repeat; 
}

#site_content_index
{ background-image:url(images/landing.jpg);
  background-repeat:no-repeat;
  border-color: #ffffff;

}

p
{ color: #000000;
}


h6
{ color: #ffffff;
}



h2
{ color:#f5ee37;
}

h4
{ color:#f5ee37;

}

#side_menu
{
}

#menu_links li a
{ /*background-image:url(images/nav.png);*/
  color: #ffffff;
  border-color: #ffffff;
}

#logo, #logo h1
{ background-image:url(images/header.png);
  color: #ffffff;
  border-color: #ffffff;
}

#lower_content
{ color: #ffffff;
  border-color: #ffffff;
}

#lower_content p
{ color: #ffffff;
}

#lower_content h1
{ color: #ffffff;
}


#content h1
{ background: transparent;
  color: #ffffff;
  border-color: #ffffff;
}

#content p, h10
{ color: #ffffff;
} 

#content_text, #content_text_contact
{ border-color: #ffffff;
}

#links a, #content a
{ background: transparent;
  color: #ffffff;/*portfolio landing page thumbnail titles*/
}

#menu_container
{ 
color: #000000;
  border-color: #ffffff;
}

#menu_links li a:hover, #menu_links li a.selected, #menu_links li a.selected:hover
{ background-image:url(images/selected.png);
  color: #ffffff;
} 


/*footer*/

#footer {
background-color:#000000;
	border-color: #ffffff;
	color:#ffffff;
}

#footer a
{	color: #c1c1c1;
}

#footer a:hover
{	color: #ffffff;
}